*, .btn:focus, .btn:active:focus, .btn.active:focus,a,a:hover, a:focus{ outline:none; }

a:active{ text-decoration:none !important; }

a, a.NextLink, .Left li li a, .Left #SideCategoryList li a, .Left .slist li a, .Left .afterSideShopByBrand a, .Left #GiftCertificatesMenu li a, .Left #SideAccountMenu li a, .Left #SideCategoryList li li a, .Left .slist li li a, .TabNav li.Active a, .currency-converter p span, .page-content #LayoutColumn2 a
{
    color:#a3a08f;
}

a:hover, a.NextLink:hover, .Left li li a:hover, .Left #SideCategoryList li a:hover, .Left .slist li a:hover, .Left .afterSideShopByBrand a:hover, .Left #GiftCertificatesMenu li a:hover, .Left #SideAccountMenu li a:hover, .Left #SideCategoryList li li a:hover, .Left .slist li li a:hover, .TabNav li.Active a:hover, .currency-converter p span:hover, .page-content #LayoutColumn2 a:hover
{
    color:#f51c35;
}

.main > .inner
{
    clear:both;
}

.logo_transitions
{
    -webkit-transition-duration: 350ms;
    -moz-transition-duration: 350ms;
    -o-transition-duration: 350ms;
    -ms-transition-duration: 350ms;
    transition-duration: 350ms;    
}

.navbar-default .navbar-header .navbar-toggle{
-webkit-box-shadow:inset 1px 1px 3px 0 rgba(168,28,53,0.8);
box-shadow:inset 1px 1px 3px 0 rgba(168,28,53,0.8);    

background: #cf1c35;
background: -moz-linear-gradient(top,  #cf1c35 0%, #ae1c35 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cf1c35), color-stop(100%,#ae1c35));
background: -webkit-linear-gradient(top,  #cf1c35 0%,#ae1c35 100%);
background: -o-linear-gradient(top,  #cf1c35 0%,#ae1c35 100%);
background: -ms-linear-gradient(top,  #cf1c35 0%,#ae1c35 100%);
background: linear-gradient(to bottom,  #cf1c35 0%,#ae1c35 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cf1c35', endColorstr='#ae1c35',GradientType=0 );

-webkit-box-shadow:inset 1px 1px 3px 0 rgba(168,28,53,0.8);
box-shadow:inset 1px 1px 3px 0 rgba(168,28,53,0.8);

border-radius:5px;
border:1px solid #a81c35;
}

.navbar-default .navbar-toggle .icon-bar
{
    background-color:#701c35;    
}


.navbar-default .navbar-header .navbar-toggle.collapsed
{
-webkit-box-shadow:inset 1px 1px 0 0 rgba(255,255,255,0.6);
box-shadow:inset 1px 1px 0 0 rgba(255,255,255,0.6);
}

.navbar-default .navbar-toggle.collapsed .icon-bar
{
    background-color:#841c35;    
}

.navbar-default .navbar-header .navbar-toggle.collapsed:hover
{
background: #d32742;
background: -moz-linear-gradient(top,  #d32742 0%, #b52742 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#d32742), color-stop(100%,#b52742));
background: -webkit-linear-gradient(top,  #d32742 0%,#b52742 100%);
background: -o-linear-gradient(top,  #d32742 0%,#b52742 100%);
background: -ms-linear-gradient(top,  #d32742 0%,#b52742 100%);
background: linear-gradient(to bottom,  #d32742 0%,#b52742 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d32742', endColorstr='#b52742',GradientType=0);

color:#981c35;

-webkit-box-shadow:inset 1px 1px 0 0 rgba(255,255,255,0.6);
box-shadow:inset 1px 1px 0 0 rgba(255,255,255,0.6);
}

.navbar-default .navbar-toggle.collapsed:hover .icon-bar
{
    background-color:#981c35;
}

#SearchForm input
{
    font-size:16px !important;
}

.btn.btn-usermenu.dropdown-toggle
{
    background:none;
    position:relative;
}


.btn.btn-usermenu.minicart
{
    background:none;
}

.header_shopping_busket button
{
    position:relative;
}

.minicart, .header_my_logo ul.dropdown-menu
{
    border-top:0px;
    padding-top:1px;
}

.header_my_logo ul.dropdown-menu
{
    border-top:1px solid #c4ced4;
}



.striphid_bord {
    background: none repeat scroll 0 0 #fff;
    bottom: 0;
    height: 2px;
    left: 0;
    position: absolute;
    width: 100%;
}

.header_shopping_busket .mycart_contents {
    min-width: 254px;
    padding:0px;
}

h4.no_cart_items {
    font-size: 12px;
    padding: 8px 26px;
}

.minicart
{
    width:auto;
}

.mycart_contents #SideCartContents {
    padding: 0 10px;
}

.mycart_contents #SideCartContents > h2 {
    border-bottom: 1px solid #f4f1e0;
    color: #a3a08f;
    font-size: 16px;
    margin: 8px 0 0;
    padding: 0 0 8px;
    text-align: center;
}
.mycart_contents .BlockContent {
    font-size: 12px;
    margin-top: 7px;
}
.mycart_contents .BlockContent .ProductList {
    margin: 0;
    width: 100%;
}
.mycart_contents .BlockContent .ProductList li {
    border-top: 1px solid #f3f3f3 !important;
    color: #333;
    float: left;
    font-size: 12px;
    font-weight: 400;
    padding: 10px;
    width: 100% !important;
}
.mycart_contents .BlockContent .ProductList li em {
    color: #444;
    text-align: left;
}
.mycart_contents .BlockContent .ProductList li:first-child {
    border: 0 none;
}
.mycart_contents .BlockContent .ProductList li em:before {
    color: #666;
    content: "-";
    margin-right: 11px;
}

.mycart_contents .PayPalExpressCheckout {
    display: none;
}

.mycart_contents .vwcrtlink {
    color: #fff;
}


.cart_Tots .totcst_label {
    color: #a3a08f;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
}
.cart_Tots .cartCost {
    color: #cf1c35;
    float: right;
    font-size: 17px;
    font-weight: 600;
}
#header_car_tots {
    border-top: 1px solid #ccc;
    margin-top:13px;
}



#HomeSlideShow {
    margin-top: 25px;
}

.header_log_and_shopping .usermenu {
    margin-top: 2px;
}

nav.main_top_navi {
    height: auto !important;
    min-height: 10px !important;
}

nav.main_top_navi ul 
{
    padding-top:0px !important;
    display:table;
    width:100%;
    margin:0;
}

nav.main_top_navi #catnav
{
    margin-bottom:0px;
}


.main_top_navi .category-list > li {
    float: left;
    position: relative;
}


nav.main_top_navi ul li a
{
    line-height:42px !important;
}

.logo_portion {
    margin-top: 16px;
}

#QuickSearch{ top:132px !important; };  

body #QuickSearch .QuickSearchResult .QuickSearchResultMeta .QuickSearchResultName a
{
    color:#a3a08f !important;
    font-size:16px !important;
    font-weight:600;
}

#QuickSearch .QuickSearchResult .QuickSearchResultMeta .QuickSearchResultName a:hover
{
    color:#cf1c35 !important;
}

/*****************Footer Starts************/
.footer_wrap
{
    background:#efeee9;
    padding-bottom:23px;
    margin-top:45px;
}

.foot_title {
    color: #a3a08f;
    font-size: 22px;
    margin-bottom: 20px;
    margin-top: 25px;
}

.footer_col_cont
{
    color:#888888;
    font-size:14px;
}


.three_infos ul
{
    margin:0px;
    padding:0px;
}

.three_infos ul li
{
    list-style-type:none;
}

.three_infos ul li strong
{
    color:#cf1c35;
    margin-right:8px;
}

.footer_col_4 ul
{
    margin:0px;
    padding:0px;
}

.footer_col_4 ul li
{
    list-style-type:none;
    margin-top:6px;
    width: 100%;
}

.footer_col_4 ul li:first-child
{
    margin-top:0px;
}

.footer_col_4 ul li a
{
    color:#888888;
}

.footer_col_4 ul li a:hover
{
    color:#333;
}

.footer_col_4 {
    margin-top: 28px;
}

.footer_bottom_wrap
{
    font-size:12px;
    color:#e27786;
    background:#cf1c35;
    text-align:center;
    padding:8px 0;
    font-weight:600;
}

.foot_subs_form label.has-pretty-child {
    margin-top: -10px;
}

.foot_subs_form label.has-pretty-child label
{
    font-weight:normal;
    font-size:13px;
}

.foot_subs_form .btn-default, .PrimaryProductDetails .btn.wishTrigger, #QuickViewProductDetails .addToCart .productAttributeValue a, .mycart_contents .vwcrtlink a.CheckoutLink, #ProductReviews .prodAccordionContent .btn, #ContactForm  input[type=submit], .CouponCode input[type="submit"], .GiftCertificateCode input[type="submit"], tr.SubTotal  EstimateShippingLink, .btn.alt, #CreateAccountButton, #LoginButton, .billingButton.btn, .shippingButton.btn
{
    color: #888;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    border:1px solid #dad9d2;
    border-radius:5px;
    box-shadow:1px 1px #f2f1ee inset, inset -1px -1px #a3a08f;
    
background: #eeede8; /* Old browsers */
background: -moz-linear-gradient(top, #eeede8 0%, #c7c5bd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeede8), color-stop(100%,#c7c5bd)); /*Chrome,Safari4+*/
background: -webkit-linear-gradient(top, #eeede8 0%,#c7c5bd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeede8 0%,#c7c5bd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeede8 0%,#c7c5bd 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeede8 0%,#c7c5bd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeede8', endColorstr='#c7c5bd',GradientType=0 ); /* IE6-9 */    
width:auto;
}

.CouponCode input[type="submit"], .GiftCertificateCode input[type="submit"]
{
    line-height:33px;
    text-shadow:0 1px 0 #fff;
}

#QuickViewProductDetails .addToCart .productAttributeValue a
{
    font-size:14px;
    position:relative;
    top:2px;
}

#QuickViewProductDetails .addToCart .productAttributeValue a, .mycart_contents .vwcrtlink a.CheckoutLink {
    padding: 11px 20px;
}

#QuickViewProductDetails .addToCart .productAttributeValue span {
    color: #fff;
    text-indent: -999px;
}

.foot_subs_form .btn-default:hover, .PrimaryProductDetails .btn.wishTrigger:hover, #QuickViewProductDetails .addToCart .productAttributeValue a:hover, .mycart_contents .vwcrtlink a.CheckoutLink:hover, #ProductReviews .prodAccordionContent .btn:hover, #ContactForm  input[type=submit]:hover, .CouponCode input[type="submit"]:hover, .GiftCertificateCode input[type="submit"]:hover, tr.SubTotal  EstimateShippingLink:hover, .btn.alt:hover, #CreateAccountButton:hover, #LoginButton:hover, .billingButton.btn:hover, .shippingButton.btn:hover
{
background: #eeede8; /* Old browsers */
background: -moz-linear-gradient(top, #eeede8 0%, #d1cfc8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeede8), color-stop(100%,#d1cfc8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeede8 0%,#d1cfc8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeede8 0%,#d1cfc8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeede8 0%,#d1cfc8 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeede8 0%,#d1cfc8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeede8', endColorstr='#d1cfc8',GradientType=0 ); /* IE6-9 */

border:1px solid #dad9d2;
}

.foot_subs_form .btn-default:active, .PrimaryProductDetails .btn.wishTrigger:active, #QuickViewProductDetails .addToCart .productAttributeValue a:active, .mycart_contents .vwcrtlink a.CheckoutLink:active, #ProductReviews .prodAccordionContent .btn:active, #ContactForm  input[type=submit].active, .CouponCode input[type="submit"]:active, .GiftCertificateCode input[type="submit"]:active, tr.SubTotal  EstimateShippingLink:active, .btn.alt:active, #CreateAccountButton:active, #LoginButton:active, .billingButton.btn:active, .shippingButton.btn:active
{
    -webkit-box-shadow:inset 2px 2px 3px 0 #a3a08f;
    box-shadow:inset 2px 2px 3px 0 #a3a08f;
    border:1px solid #dad9d2;
    outline:none;
}

.paymnts_methods_wrap ul 
{
    margin:0;
    padding:0;
}

.paymnts_methods_wrap ul li
{
    list-style-type:none;
    float:left;
    width:29%;
    margin-bottom:12px;
    margin-left:4%;
}

.paymnts_methods_wrap ul li.lastli
{
    width:100%;
    text-align:center;
    margin-left:0px;
}

.paymnts_methods_wrap ul li img
{
    max-width:100%;
}



/*****************Footer Ends************/
/***************Elements Starts*****************/
#prodAccordion .subtitle
{
    font-weight:700;
    color:#a3a08f;
}

.CartItemQuantity div.selector span, .DetailRow.qty .selector span, div.selector span {
    font-size: 12px;
    line-height: 12px;
}

/***************Elements Ends*****************/

/*********************18/09/2014********************************/
.sf-menu ul {
     background-color: #cf1c35 !important;
}
.foot_email > a {
    color: #888888;
}
.footer_bottom_wrap .row > a {
    color: #e27786;
}

.SideCategoryListFlyout .sf-menu {
    padding-top: 10px;
}

/**************Home Page**************/
.home_page_stat_cont
{
    margin:25px 0;
}

.home_top_blocks_wrap .home_top_blocks_each
{
    text-align:center;
    padding-top:22px;
}

.home_top_blocks_each a
{
    text-decoration:none !important;
}

.home_top_blocks_wrap .home_top_blocks_each h3 {
    font-size: 18px;
    font-weight: 600;
    text-transform:uppercase;
}

.home_top_blocks_wrap .home_top_blocks_1
{
    border-bottom:10px solid #a4d9e9;    
}

.home_top_blocks_wrap .home_top_blocks_1 h3
{
    color:#a4d9e9;
}

.home_top_blocks_wrap .home_top_blocks_2
{
    border-bottom:10px solid #26404e;    
}

.home_top_blocks_wrap .home_top_blocks_2 h3
{
    color:#26404e;
}

.home_top_blocks_wrap .home_top_blocks_3
{
    border-bottom:10px solid #f4ad00;    
}

.home_top_blocks_wrap .home_top_blocks_3 h3
{
    color:#f4ad00;
    text-decoration:none;
}

.home_top_blocks_wrap .home_top_blocks_4
{
    border-bottom:10px solid #1cb2ce;
}

.home_top_blocks_wrap .home_top_blocks_4 h3
{
    color:#1cb2ce;
}


.home_top_blocks_wrap:hover .home_top_blocks_each
{
    opacity:0.25;
}

.home_top_blocks_wrap .home_top_blocks_each:hover
{
    opacity:1;
}


#home .ProductList li
{
    width:50% !important;
}

#HomeFeaturedProducts h3, #HomeNewProducts h3
{
    font-size:36px;
    font-weight:300;
    color:#a3a08f;
    padding-bottom:0px;
}

#HomeFeaturedProducts h3
{
    color:#cf1c35;
}

.m_h_cont
{
text-align:justify;
line-height:20px;
color:#333;
}

.blue_head
{
    font-size:20px;
    line-height:26px;
    color:#1cb2ce;
}

h2.home_head {
    color: #888888;
    font-size: 36px;
    font-weight: 300;
}

h2.home_head .hspan1
{
    color:#26404e;
    font-weight:600;
}

h2.home_head .hspan2
{
    color:#f4ad00;
    font-weight:600;
}

ul.ProductList li .ProductDetails
{
    min-height:0px !important;
}

#home .ProductList .pname, #home .ProductList .p-price, #CategoryContent .ProductList .pname, #CategoryContent .ProductList .p-name a, #CategoryContent .ProductList .p-price, .PrimaryProductDetails .ProductPrice, .ProductList .pname, .ProductList em
{
    color:#a3a08f;
    font-weight:600;
    font-size:16px;
    padding-bottom:0px;
}

#home .ProductList .p-price, #CategoryContent .ProductList .p-price, .PrimaryProductDetails .ProductPrice, .ProductList em, .ProductPrice.VariationProductPrice
{
    color:#cf1c35;
}

.ProductPrice.VariationProductPrice {
    font-size: 18px;
    font-weight: bold;
}

.ProductList li .ProductPriceRating
{
    display:none;
}

#home .ProductList .pname:hover, #home .ProductList .p-price:hover, #CategoryContent .ProductList .pname:hover, #CategoryContent .ProductList .p-name a:hover, #CategoryContent .ProductList .p-price:hover, .ProductList .pname:hover
{
    color:#cf1c35;
}

#home .ProductList .btn, #CategoryContent .ProductList .ProductActionAdd .btn, .PrimaryProductDetails .btn.add-to-cart , .ProductActionAdd .btn, #QuickViewProductDetails .addToCart .productAttributeValue .btn, .mycart_contents .vwcrtlink a.ViewCartLink, .actions input[type="submit"], .CheckoutButton a.btn, #WishListEditFrom input[type="submit"].btn, a.icon-add, #EditAccountForm input[type=submit].btn ,.save-address
{
background: #f31c35; /* Old browsers */
background: -moz-linear-gradient(top,  #f31c35 0%, #cf1c35 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f31c35), color-stop(100%,#cf1c35)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f31c35 0%,#cf1c35 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f31c35 0%,#cf1c35 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f31c35 0%,#cf1c35 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f31c35 0%,#cf1c35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f31c35', endColorstr='#cf1c35',GradientType=0 ); /* IE6-9 */

text-decoration:none !important;
    text-transform:uppercase;
    font-weight:700;
    color:#f3c6cc;
    font-size:14px;
    font-family: 'Open Sans';
    border:1px solid #cf1c35;
    -webkit-box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.2),inset 1px 1px 0 0 rgba(255,255,255,0.4);
    box-shadow: 2px 2px 3px 0 rgba(0,0,0,0.2),inset 1px 1px 0 0 rgba(255,255,255,0.4);
    padding:10px 20px;
    border-radius:5px;
    outline:none;
    line-height:22px;
}

#WishListEditFrom input[type="submit"].btn
{
    line-height:20px;
}

#home .ProductList .btn:hover, #CategoryContent .ProductList .ProductActionAdd .btn:hover, .PrimaryProductDetails .btn.add-to-cart:hover, .ProductActionAdd .btn:hover, #QuickViewProductDetails .addToCart .productAttributeValue .btn:hover, .mycart_contents .vwcrtlink a.ViewCartLink:hover, .actions input[type="submit"]:hover, .CheckoutButton a.btn:hover, #WishListEditFrom input[type="submit"].btn:hover, a.icon-add:hover, #EditAccountForm input[type=submit].btn:hover ,.save-address:hover
{
background: #f36576; /* Old browsers */
background: -moz-linear-gradient(top,  #f36576 0%, #f31c35 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f36576), color-stop(100%,#f31c35)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f36576 0%,#f31c35 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f36576 0%,#f31c35 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f36576 0%,#f31c35 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f36576 0%,#f31c35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f36576', endColorstr='#f31c35',GradientType=0 ); /* IE6-9 */

border:1px solid #f31c35;
color:#fff;
text-decoration:none !important;
}

#home .ProductList .btn:active, #CategoryContent .ProductList .ProductActionAdd .btn:active, .PrimaryProductDetails .btn.add-to-cart:active, .ProductActionAdd .btn:active, #QuickViewProductDetails .addToCart .productAttributeValue .btn:active, .mycart_contents .vwcrtlink a.ViewCartLink:active, .actions input[type="submit"]:active, .CheckoutButton a.btn:active, #WishListEditFrom input[type="submit"].btn:active, a.icon-add:active, #EditAccountForm input[type=submit].btn:active ,.save-address:active
{
background: #f31c35; /* Old browsers */
background: -moz-linear-gradient(top,  #f31c35 0%, #cf1c35 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f31c35), color-stop(100%,#cf1c35)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f31c35 0%,#cf1c35 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f31c35 0%,#cf1c35 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f31c35 0%,#cf1c35 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f31c35 0%,#cf1c35 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f31c35', endColorstr='#cf1c35',GradientType=0 ); /* IE6-9 */    

border:1px solid #cf1c35;
color:#f3c6cc;

-webkit-box-shadow:inset 1px 1px 0 0 rgba(141,28,53,0.8);
box-shadow:inset 1px 1px 0 0 rgba(141,28,53,0.8);
text-decoration:none !important;
}

.mycart_contents .vwcrtlink a.ViewCartLink, .mycart_contents .vwcrtlink a.CheckoutLink {
    display: block;
    float: left;
    font-size: 12px;
    line-height: 12px;
    padding: 12px 20px;
}

.mycart_contents .vwcrtlink a.CheckoutLink
{
    float:right;
}

.mycart_contents #SideCartContents, .vwcrtlink {
    margin-bottom: 0;
}

/************Home Page***************/

/************Category Page Starts***************/

.productlist-page {
    padding: 0 15px;
}

.Breadcrumb
{
    padding:0px 15px;
    margin-bottom:0px;
    margin-top:42px;
    float:left;
    width:100%;
}

.Breadcrumb ul
{
    margin:0px;
}

.Breadcrumb li
{
    color:#a3a08f;
    font-size:14px;
    background:none;
    padding-right:0px;
}

.Breadcrumb li a:after
{
    content:'\f105';
    font-family:FontAwesome;
    position:absolute;
    right:4px;
}

.Breadcrumb li a
{
    color:#a3a08f;
    font-weight:600;
    font-size:14px;
    background:none;
    padding-right:14px;
    position:relative;
}


#CategoryHeading .TitleHeading, .TitleHeading, #ProductDetails h1 {
    color: #cf1c35;
    font-size: 36px;
    font-weight: 300;
    padding-bottom:15px;
    border-bottom:1px dashed #cf1c35;
}

#SideCategoryShopByPrice h4, #SideAccountMenu h4 {
    color: #a3a08f;
    font-weight: 600;
}

.Left #SideCategoryList .SideCategoryListFlyout > ul > li, ul.side-menu li, #SideSubPageList ul.PageList li
{
    border-bottom:1px dashed #9ba8b0;
    padding:0px !important;
    margin:0px !important;
}


ul.side-menu li a, #SideSubPageList ul.PageList li a
{
    color:#727d84;
    padding:8px 10px !important;
    font-size:13px !important;
    display:block;
}

ul.side-menu li a:hover, #SideSubPageList ul.PageList li a:hover
{
    color:#223b3d;
    background:#fafafb;
}

ul.side-menu li a:active, #SideSubPageList ul.PageList li a:active
{
    background:#eff1f2;
    color:#223b3d;
}

#QuickViewProductDetails #ProductDetails > h1 {
    font-size: 28px;
    color:#a3a08f;
}

/************Category Page Ends***************/

/********************Single product page Starts***********/
.ProductDetailsGrid .Label, .ProductAddToCart .productAttributeLabel
{
    color:#a3a08f;
}

.at15t_facebook, .at16nc.at16t_facebook, .at15t_email, .at16nc.at16t_email, .at15t_print, .at16nc.at16t_print, .at15t_twitter, .at16nc.at16t_twitter {
    height: 32px !important;
    width: 32px !important;
    background-image:url(../images/widget008.old.32.icons.png) !important;
    background-repeat:no-repeat !important;
}

.at15t_facebook, .at16nc.at16t_facebook
{
     background-position: 0 -2528px !important;
}

.at15t_email, .at16nc.at16t_email
{
    background-position: 0 -2304px !important;
}

.at15t_print, .at16nc.at16t_print
{
    background-position: 0 -6401px !important;
}

.at15t_twitter, .at16nc.at16t_twitter
{
    background-position: 0 -8416px !important;
}


#prodAccordion
{
    clear:both;
    width:100%;
}

#SideProductRelated > h2 {
    color: #cf1c35;
    font-size: 28px;
    font-weight: 300;
}

#SimilarProductsByCustomerViews > h2 {
    font-size: 28px;
    font-weight: 300;
}

/********************Single product page Ends***********/


/***************cart page Starts*****************/

#CartHeader, #CartContent, .main.container > .row, #ForgotPasswordForm
{
    padding:0 15px;
}

.FormContainer.HorizontalFormContainer dt, .FormContainer.HorizontalFormContainer dd {
    margin-left: 0 !important;
    text-align: left !important;
    width: 100%;
}

.FormContainer.HorizontalFormContainer dd
{
    text-align:left;
    padding-left:2px;
    padding-right:2px;
}


.FormContainer.HorizontalFormContainer dt {
    line-height: 16px;
    padding-bottom: 7px;
}
.FormContainer.HorizontalFormContainer dd {
    padding-bottom: 29px;
}

.FormContainer.HorizontalFormContainer dd:last-child {
    text-align: right;
}

.FormContainer.HorizontalFormContainer .Submit {
    text-align: right;
}

.ShippingProviderList label span.ShipperName, .ShippingProviderList label em {
    position: relative;
    top: 3px;
}

#provider_list .radio, #ShippingProviderList .radio, div.radio {
    float: left;
    margin: 0 7px 0 0;
    position: relative;
    top: 4px;
}

#CheckoutGuestForm .mbm label {
    line-height: 27px;
}

.ProductList .ProductActionAdd
{ margin-top:7px; }

#home #SideCartContents .ProductList li
{
    width:100% !important;
}

.main_cont_wrp, #SideProductRelated{
    padding:0 15px;
}

/***************cart page Ends*****************/

.addto #SideProductAddToWishList input {
    font-size: 14px;
    line-height: 20px;
    padding: 10px 20px;
}



.FormContainer.HorizontalFormContainer input[type="text"], .FormContainer.HorizontalFormContainer textarea, .FormContainer.HorizontalFormContainer input[type="search"], .FormContainer.HorizontalFormContainer input[type="password"] {
    resize: none;
    width: 80%;
    font-size:13px;
    line-height:13px;
}



.FormContainer.HorizontalFormContainer .Submit {
    float: left;
    margin-left: 0 !important;
    width: 80%;
}


.Padding_page_wrap {
    padding: 0 15px;
}


#cartForm table.CartContents th {
    padding-bottom: 8px;
    padding-top: 8px;
    text-align:right;
}

#cartForm table.CartContents th:first-child
{
    text-align:left;
}

#cartForm table.CartContents td.ProductName a
{
    color:#a3a08f;
}

#cartForm table.CartContents td.ProductName a:hover
{
    color:#cf1c35;
}

.CartRemoveLink
{
    background:url('../images/dialog-close.png') no-repeat;
    height:16px;
    width:16px;
}

em.ProductPrice {
    font-style: normal;
}

tr.SubTotal em.ProductPrice {
    color: #cf1c35;
}



tr.SubTotal .EstimateShippingLink
{
    color: #888;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    border:1px solid #dad9d2;
    border-radius:5px;
    box-shadow:1px 1px #f2f1ee inset, inset -1px -1px #a3a08f;
    
background: #eeede8; /* Old browsers */
background: -moz-linear-gradient(top, #eeede8 0%, #c7c5bd 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeede8), color-stop(100%,#c7c5bd)); /*Chrome,Safari4+*/
background: -webkit-linear-gradient(top, #eeede8 0%,#c7c5bd 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeede8 0%,#c7c5bd 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeede8 0%,#c7c5bd 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeede8 0%,#c7c5bd 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeede8', endColorstr='#c7c5bd',GradientType=0 ); /* IE6-9 */    
width:auto;
}


tr.SubTotal .EstimateShippingLink:hover
{
background: #eeede8; /* Old browsers */
background: -moz-linear-gradient(top, #eeede8 0%, #d1cfc8 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#eeede8), color-stop(100%,#d1cfc8)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #eeede8 0%,#d1cfc8 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #eeede8 0%,#d1cfc8 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #eeede8 0%,#d1cfc8 100%); /* IE10+ */
background: linear-gradient(to bottom, #eeede8 0%,#d1cfc8 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eeede8', endColorstr='#d1cfc8',GradientType=0 ); /* IE6-9 */

border:1px solid #dad9d2;
color: #888 !important;
}

tr.SubTotal .EstimateShippingLink:active
{
    -webkit-box-shadow:inset 2px 2px 3px 0 #a3a08f;
    box-shadow:inset 2px 2px 3px 0 #a3a08f;
    border:1px solid #dad9d2;
    outline:none;
}


.KeepShopping
{
    float:left;
    width:100%;
}


.ProceedToCheckout.proceed_cart_page .FloatRight.PayPalExpressCheckout p:first-child {
    float: right !important;
    margin:10px 18px 0;
}
.ProceedToCheckout.proceed_cart_page .FloatRight.PayPalExpressCheckout form {
    float: right;
    width: auto;
    margin-top:12px;
}

.ProceedToCheckout.proceed_cart_page .CheckoutButton {
    float: right;
}



.ExpressCheckoutBlock .ExpressCheckoutTitle {
    background: none repeat scroll 0 0 #efeee9;
    border: 0 none;
    color: #a3a08f;
    padding-top: 8px;
    padding-bottom: 8px;
}

.ExpressCheckoutBlockCompleted .ExpressCheckoutCompletedContent, div.uploader span.action {
    border-left: 0 none;
    left: auto;
    padding: 10px 0;
    position: absolute;
    right: 90px;
}


.final_paypal_info {
    color: #cf1c35;
    padding: 5px 20px;
}


#LoginForm dd a {
    color: #999999;
    font-size: 15px;
    font-weight: normal;
}

#LoginForm dd a:hover
{
    color:#cf1c35;
}

.Left h3 {
    color: #a3a08f;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
}


.BlockContent.PageContent > h3, #ShippingAddressForm > h2 {
    color: #a3a08f;
    font-size:24px;
}


.FormContainer.HorizontalFormContainer h3 {
    color: #a3a08f;
}

#CreateAccountForm div.selector {
    height: 37px;
    padding: 3px 5px !important;
    width: auto !important;
    min-width:240px;
}


#CreateAccountForm div.selector span {
    padding-top: 7px !important;
}

.Content.Widest
{
    min-height:450px;
        float:left;
}

.txt24 {
    color: #333;
    font-family: "Open Sans",sans-serif;
    font-size: 16px;
    font-weight: 400;
    line-height: 25px;
}

a.icon-add:before {
    content: "\f067";
    font-family: FontAwesome;
    font-size: 23px;
    left: 8px;
    position: relative;
    top: 7px;
    color:#f3c6cc;
}

a.icon-add:hover:before
{
    color:#FFF;
}

.InfoMessage
{
    background:url("../images/information.png") no-repeat scroll 15px center #e1f1f9 ;
}


.ShippingAddressList h4 {
    color: #a3a08f;
    font-weight: 600;
    text-transform: inherit;
}

#ChooseShippingAddress h2
{
    color: #a3a08f;
}
.LittleNotePassword {
   
    padding-left:0px;
}


#LayoutColumn2.Content .list h4 {
    color: #a3a08f !important;
    line-height: 16px;
    margin-bottom: 5px;
    margin-top: 31px;
    padding-bottom: 0;
}
#LayoutColumn2.Content .list h4 a {
    color: #a3a08f;
    text-decoration: none !important;
}
#LayoutColumn2.Content .list h4 a:hover {
    color: #333;
    text-decoration:underline;
}
h1.padding-15 {
    padding-left: 15px;
    padding-right: 15px;
}
.page-content.padding-15 {
    padding-left: 15px;
    padding-right: 15px;
}
/*.icon-add
{
    display:none;
}*/
.add-address
{
    float:right;
}
.UtilityLinks {
    clear: none;
    float: right;
     margin: 20px 0 8px;
    width: auto;
}
ul.ShippingAddressList h4
{

    clear: none;
    float: left;
    margin: 20px 0 8px;
     width: 76%;

}
.NoMarginBottom {
    float: left;
    margin-bottom: 0;
    width: 100%;
}
#uniform-FormField_12 ,#uniform-FormField_11
{
    height:35px;
}
div.selector span
{
    padding: 7px 25px 5px 10px !important;
}
.QuickSearchResult .Price {
  
    color:#cf1c35;
}

#QuickSearch .QuickSearchResult .QuickSearchResultMeta .QuickSearchResultName a
{
    color:#a3a08f !important;
}
#QuickSearch .QuickSearchResult .QuickSearchResultMeta .QuickSearchResultName a:hover
{
    color:#333 !important;
}
.gold-btn
{

    background: linear-gradient(to bottom, #eeede8 0%, #c7c5bd 100%) repeat;
    border: 1px solid #dad9d2;
    border-radius: 5px;
    box-shadow: 1px 1px #f2f1ee inset, -1px -1px #a3a08f inset;
    color: #888 !important;
    font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
    width: auto;
     text-shadow: 0 1px 0 #fff;
     margin-bottom:4px;
     line-height:29px;

}
.gold-btn:hover
{
    background: linear-gradient(to bottom, #eeede8 0%, #d1cfc8 100%) repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 1px solid #dad9d2;
}
.fastCartSummaryBox .subtotal .ProductPrice {
    color: #cf1c35;
    font-size: 40px;
    word-wrap: break-word;
}
.ProductPrice {
    color: #cf1c35;
    font-size: 16px;
    font-weight: 600;
}
.Quantity {
    color: #a3a08f;
    font-size: 14px;
    font-weight: bold;
}

.name-prodt a
{
    color: #cf1c35 !important;
    font-weight:600;
    font-size:14px;
}
.ProductThumb .ProductThumbImage {
    margin-bottom: 30px;
}
#SideCartContents .cartCount strong {
    font-size: 13px;
    font-weight: 600;
}
#SideCartContents .ProductList li ,#SideCartContents .ProductList li a {
    color: #cf1c35;
    font-size: 13px;
    font-weight: 600;
}

.ModalContent .ProductPrice, .ModalContent .Quantity {
    font-size: 18px;
    font-weight: bold;
}

.ModalContent .name-prodt > a {
    font-size: 22px;
    font-weight: bold;
}

.ModalContent .fastCartBottom h4 {
    color: #cf1c35;
    font-size: 28px;
    font-weight: 300;
    text-transform: none;
}


.currency_selector {
    display: table;
    float: right;
    min-width: 250px;
    margin-right:15px;
}

.currency-converter > p {
    color: #888;
    float: right;
    font-size: 12px;
}

.currency-converter p img {
    margin-left: 5px;
    position: relative;
    top: -2px;
}

#SideCurrencySelector .selected-currency {
    display: none;
}

#SideCurrencySelector > p {
    margin-bottom: 9px;
    text-align: center;
}
#SideCurrencySelector dl.CurrencyList {
    margin-bottom: 0;
}

#SideCurrencySelector.CurrencyChooser {
    margin-top: -7px;
    padding-top: 6px;
}

#uniform-sel_billing_address, #uniform-sel_shipping_address {
    background: url("//cdn3.bigcommerce.com/r-0cd6169d8eafe7c9d6a7a1260c2cf52f943c2b06/themes/ClassicNext/images/icon_arrow_down.png") no-repeat scroll 98% center #fff !important;
    padding: 1px 43px 1px 2px !important;
    width:100% !important;
}

#uniform-sel_billing_address select, #uniform-sel_shipping_address select {
    width: 100% !important;
}


.ordrcompmsg {
    font-size: 19px;
}
.ordrcompmsg > a {
    font-weight: bold;
}



@media (min-width: 768px) and (max-width:1199px)
{

}

@media (min-width: 768px) and (max-width:991px)
{
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    margin-top: -4px;
}
.navbar-default .navbar-nav > .active > a:after{
    top:20px;
}


nav.main_top_navi ul li.active a {
    line-height: 42px !important;
    top: -3px;
}
nav.main_top_navi ul li.active a:after {
    top: 23px !important;
}


    #HomeFeaturedProducts .ProductList li, #HomeNewProducts .ProductList li
    {
        width:25% !important;
    }
    
    .header_log_and_shopping {
        margin-top: 6px;
    }    
    

}
@media (min-width: 992px) and (max-width:1199px)
{
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover {
    margin-top: -2px;
}    
}

@media (max-width: 991px)
{

    .searchtop input
    {
    font-size:16px !important;
    }
    
.searchtop {
    position: relative;
    top: 4px;
}    
}

@media (max-width: 768px)
{
.currency_selector{
min-width:170px;
}
.logo_portion{
    text-align: center;
}
/*.my_logo_and_shopping{
    width:100%;    
}*/
.header_log_and_shopping{
    width:100%;
}
.header_my_logo{
    width:50%;
    float:left;
}
.header_shopping_busket{
    width:50%;
    float:left;
}
.navbar-nav{
background:#cf1c35; /*#efeee9;*/
    margin: 0px -15px;
}
.navbar-default .navbar-nav li{
    width: auto;
}
.navbar-default .navbar-nav li a{
color: #f3c6cc; /*#888;*/
    line-height: 2;
    width: 100%;
    text-align: left;
}
.navbar-default .navbar-nav li ul {
    display: none !important;
}

.nav li:hover{
    background: #cf1c35;
}
.navbar-default .navbar-nav .active>a, .navbar-default .navbar-nav .active>a:hover, .navbar-default .navbar-nav .active>a:focus{
    background: #cf1c35;
    color:#FFF
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
    border-color: #cf1c35;
}
.open>.dropdown-menu{
    width:100%;    
    min-width:140px;
}
.btn-group>.btn, .btn-group-vertical>.btn{
    width:100%;
}

#home .ProductList li
{
    width:100%;
    min-height:450px;
}

.ProductList .ProductActionAdd
{
    display:block !important;
}

.addto #SideProductAddToWishList input {
    display: block !important;
    line-height: 12px;
    width: 100%;
}

.btn-usermenu.minicart .caret
{
    margin-left:3px;
}



.mainmenurw.row
{
    width:100%;
}
}
@media (min-width: 768px)
{
.navbar-default .navbar-nav .active > a:after{
    content: '\f0d8';
    font-family: FontAwesome;
    font-size: 25px;
}
}
@media (min-width: 992px)
{
.navbar-default .navbar-nav .active > a:after{
    top:17px;
     left: 50%;
    margin-left: -10px;
    position: absolute;
}
}

@media (min-width: 1200px)
{
    .navbar-default .navbar-nav .active > a:after{

    }
    
    .footer_col_2 {
        max-width: 21%;
    }
    
    .footer_col_3 {
        min-width: 20%;
    }        
}

@media (min-width:990px) and (max-width:1200px)
{
    .minicart
    { width:180px; }
    
    .navbar-default .navbar-nav .active > a:after
    {
        top:19px;
    }
    
    
    .paymnts_methods_wrap ul li
    {
        list-style-type:none;
        float:left;
        width:47%;
        margin-bottom:12px;
        margin-left:2%;
    }    
}

@media (max-width:990px) 
{
    .paymnts_methods_wrap ul li {
        float: left;
        margin-left: 1%;
        width: 32%;
    }
    
}

@media(max-width:768px)
{
    .container-fluid.mainmenu
    {
        padding:0;
    }
    
    .container-fluid.mainmenu .container
    {
        padding:0px;
    }
    
    .usermenu
    {
        display:table;
        width:100%;
        padding:0 2px;
    }
    
    .btn.btn-usermenu.dropdown-toggle{
        padding-left:3px;
    }
    
     .header_my_logo .dropdown-menu li a
    {
        padding-left:3px;
    }
    
    .btn.btn-usermenu.dropdown-hover.minicart {
        padding-right:3px;
        text-align: right;
    }    
    
    .dropdown-menu.minicart li a
    {
        text-align:right;
    }
    
    .searchtop {
        position: relative;
        top: 2px;
    }
    

.header_my_logo button {
    padding: 0 6px !important;
}
.dropdown-menu > li {
    padding: 0 6px;
}

.header_shopping_busket button {
    padding-right: 6px !important;
}

    
}

@media (min-width: 350px) and (max-width:768px)
{
}

@media(max-width:570px)
{
    .paymnts_methods_wrap ul li, .paymnts_methods_wrap ul li.lastli
    {
        width:13%;
    }
}

@media (max-width: 400px)
{
    #HomeFeaturedProducts .ProductList li, #HomeNewProducts .ProductList li
    {
        width:100% !important;
    }    
}

@media (max-width: 375px)
{
    .header_shopping_busket .caret
    {
        display:none;
    }
}

@media(max-width:350px)
{
.row {
    width: 100% !important;
}
.row .logo_portion {
    text-align: center;
    width: 100% !important;
    margin: 0;
    padding:0;
}
.mainmenu .row .col-xs-8 {
    text-align: center;
    width: 100%;
}
.welcome {
    margin-top: 0px;
    text-align: center;
}
.header_my_logo {
    float: left;
    width: 42%;
}

.paymnts_methods_wrap ul li, .paymnts_methods_wrap ul li.lastli {
    margin-left: 3%;
    width: 11%;
}
}
